
html {height:100%;}
body {
    height:100%;
    background-image: url("./img/404.jpg");
    background-size: cover;
    padding-top:100px;
}

#container{
    display:block;
    background: none;
    text-align: center;
}

label{
    display:inline;
    color:darkblue;
    font-size: 110%;
}

#userinput, #passwordinput{
    width: 100px;
}

#emailinput{
    width: 200px;
}

#button{
    color:cyan;
    background: blue;
    border-radius: 5px; 
}

#button:hover{
    color:yellow;
}

#button:active{
    color:red;
}

#result{
    color:blue;
    font-size: 20px;
}